/* ДИНАМИЧЕСКИЕ РАЗМЕРЫ ШРИФТОВ. Памятка
 * 100%	- 16px
 * 95%	- 15px
 * 90%	- 14px
 * 80%	- 13px
 * 75%	- 12px
 * 70%	- 11px
 * 60%	- 10px
 * 55%	-  9px
 */

/* Используемые цвета в данном сайте
#6e6e6e - серый
#00441b - зеленый (цвет лого)
#c10000 - красный
*/

/* СТАНДАРТНЫЕ ТЕГИ - Начало */
body {background: #ffffff;}
body, input, select, textarea, td {margin: 0; padding: 0; font: 100%/1.5em Tahoma; color: #6e6e6e;}
body, td, th {vertical-align: top; text-align: left;}
a {text-decoration: underline;}
a:link {color: #c10000;}
a:visited {color: #c10000;}
a:hover {color: #000;}
p {text-indent: 0.5em;}
ul {margin: 0; padding: 0; list-style-type: none;}
ul.li {margin: 0; padding: 0; list-style-type: none;}
ol {list-style: decimal; counter-reset: item; margin-bottom: 0em; margin-top: 0em;}
ol>li {display: block;}
ol>li:before {content: counters(item,".") ". "; counter-increment: item; font-weight: bold;}
hr {color: #00441b;; background: #00441b;; height: 1px; border: 0; margin: 1.3em 0 1.3em 0;}
table {border-collapse: collapse;}
img {border: 0;}
form {margin: 0;}
/* СТАНДАРТНЫЕ ТЕГИ - Конец */

/* ОФОРМЛЕНИЕ ВНУТРЕННИХ ЭЛЕМЕНТОВ - Начало */
select, textarea {width: 80%;}
input, select, textarea {border: #6e6e6e 1px solid; text-align: left; vertical-align: top; color: #6e6e6e; margin: 0.3em 0 0.3em 0;}
select {border: #6e6e6e 1px solid; text-align: left; vertical-align: top; color: #6e6e6e;}
.button {border: #0f4b25 1px solid; background: #0f4b25; color: #fff; font-weight: bold; text-align: center; vertical-align: middle; font-size: 90%; margin: 2px 6px 2px 6px; padding: 0 6px 0 6px;}
.button:hover {border: #95390e 1px solid; background: #95390e; color: #fff;}
.button:focus {border: #d1784f 1px solid; background: #d1784f; color: #fff;}
/* ОФОРМЛЕНИЕ ВНУТРЕННИХ ЭЛЕМЕНТОВ - Конец */

/* ОФОРМЛЕНИЕ - начало */
.normal {font-weight: normal;}
.bold {font-weight: bold;}
.italic {font-style: italic;}
.underline {text-decoration: underline;} /* подчеркивание */
.blink {text-decoration: blink;} /* мигающий текст */
.line-through {text-decoration: line-through;} /* зачеркивание */ 
.overline {text-decoration: overline;} /* линия над текстом */ 
.capitalize {text-transform: capitalize;} /* каждое слово с заглавного символам */
.lowercase {text-transform: lowercase;} /* нижний регистр */
.uppercase {text-transform: uppercase;} /* верхний регистр */
/*strong, u, i {color: #0f4b25;} */
/* ОФОРМЛЕНИЕ - Конец */

/* ВЫРАВНИВАНИЕ - Начало */
.justify {text-align: justify;}
.right {text-align: right;}
.left {text-align: left;}
.center {text-align: center;}
.top {vertical-align: top;}
.bottom {vertical-align: bottom;}
.middle {vertical-align: middle;}
/* ВЫРАВНИВАНИЕ - Конец */

/* ВЫРАВНИВАНИЕ КАРТИНОК - Начало */
img.right {float: right; margin: 0 0 0 1.5em;}
img.left {float: left; margin: 0 1.5em 0 0;}
/* ВЫРАВНИВАНИЕ КАРТИНОК - Конец */

.float_right {float: right;}
.float_left {float: left;}

/* ЦВЕТА - Начало */
.color_a {color: #6e6e6e;} /* серый */
.color_b {color: #00441b;} /* зеленый (цвет лого) */
.color_c {color: #c10000;} /* красный */
.color_d {color: #000000;} /* чёрный */
/*ЦВЕТА - Конец */

/* РАЗМЕРЫ ТЕКСТА - Начало */
.font_f_m {font-size: 50%;}
.font_e_m {font-size: 60%;}
.font_d_m {font-size: 70%;}
.font_c_m {font-size: 80%;}
.font_b_m {font-size: 90%;}
.font_a {font-size: 100%;}
.font_b_p {font-size: 110%; line-height: 110%;}
.font_c_p {font-size: 120%; line-height: 120%;}
.font_d_p {font-size: 130%; line-height: 130%;}
.font_e_p {font-size: 140%; line-height: 140%;}
.font_f_p {font-size: 150%; line-height: 150%;}
.font_g_p {font-size: 160%; line-height: 160%;}
.font_h_p {font-size: 170%; line-height: 170%;}
.font_i_p {font-size: 180%; line-height: 180%;}
.font_j_p {font-size: 190%; line-height: 190%;}
.font_k_p {font-size: 200%; line-height: 200%;}
/* РАЗМЕРЫ ТЕКСТА - Конец */

h1 {display: inline; font-weight: normal; font-size: 170%; line-height: 1.3em; color: #00441b;}
h2 {display: inline; font-weight: bold; font-size: 120%; line-height: 1.3em; color: ##6e6e6e;}
h3 {display: inline; font-weight: bold; font-size: 100%; line-height: 1.3em; color: #000000;}

table.karkas {width: 100%; height: 100%;}
table.karkas td {text-align: left; vertical-align: top;}
table.karkas td.left {background-image: url("/i/bg_poezd.gif"); background-position: bottom right; background-repeat: repeat-x;}
table.karkas td.center {width: 980px; background-image: url("/i/bg_trees.gif"); background-position: bottom right; background-repeat: no-repeat;}
table.karkas td.right {background-image: url("/i/bg_poezd.gif"); background-position: bottom left; background-repeat: repeat-x;}

table.inner {width: 100%; height: 100%;}
table.inner td {text-align: left; vertical-align: top;}
table.inner td.top {height: 150px;}
table.inner td.middle {}
table.inner td.bottom {height: 213px; background-image: url("/i/bg_poezd.gif"); background-position: bottom left; background-repeat: repeat-x; vertical-align: bottom;}

table.shapka {width: 100%; height: 100%;}
table.shapka td {text-align: left; vertical-align: top;}
table.shapka td.logo {width: 204px; padding: 10px 0px 0px 10px;}
table.shapka td.menu {padding: 10px 40px 0px 50px; font-size: 80%;}
table.shapka td.tablo {width: 360px; text-align: center; vertical-align: middle; padding: 0px 0px 0px 0px; background-image: url("/i/tablo.gif"); background-position: center center; background-repeat: no-repeat;}

table.content {width: 100%; height: 100%;}
table.content td {text-align: left; vertical-align: top;}
table.content td.text {padding: 20px 40px 40px 10px; font-size: 80%; text-align: justify;}
table.content td.text ul {list-style: square url("/i/li2.gif"); margin-top: 0 0 0 2.5em; padding: 0 0 0 2.5em;}
table.content td.text ul ul {list-style: square url("/i/li1.gif"); margin-top: 0 0 0 2.5em; padding: 0 0 0 2.5em;}
table.content td.rasp {width: 330px; padding: 20px 10px 80px 20px;}

div.skoro {font-size: 80%;}
div.skoro table {width: 96%; line-height: 1.2em; font-size: 80%; margin: 0.1em 0em 0.8em 0em;}
div.skoro table th, div.skoro table td {padding: 2px 8px 2px 8px; vertical-align: middle; text-align: center;}
div.skoro table th {border: #7f7f7f 1px solid; background-color: #acacac; color: #fff;}
.moscow {background-color: #016f01/*#00441b*/; color: #ffffff;}
.vyh {background-color: #c10000; color: #ffffff;}
.rab {background-color: #3a37e5; color: #ffffff;}
.express {background-color: #fbdb41; color: #00441b;}
.lastochka {background-color: #000000; color: #ffffff;}

.tablo_time {color: #fbdb41; font-size: 250%; line-height: 160%;}
.tablo_date {color: #ffffff; font-size: 100%; line-height: 100%;}
.tablo_day {color: #ffffff;  font-size: 70%;}

div.aktual {width: 100%; font-size: 70%; line-height: 1.3em; margin-top: 1em; padding: 5px 0px 5px 0px;}
div.aktual img {float: right; margin: 0 0 0 0.5em;}

div.poleznoe {width: 100%; font-size: 70%; line-height: 1.3em; margin-top: 1em; padding: 5px 0px 5px 0px;}
div.poleznoe ul {list-style: square url("/i/li2.gif"); margin-top: 0 0 0 2.5em; padding: 0 0 0 2.5em;}

div.text_pic_block {width: 100%; margin-bottom: 2em;/*Длина дива с учетом маргинов = 545px*/}
div.block_text {position: relative; width: 424px; margin-right: 20px; float: left; text-align: left;}
div.block_pic {position: relative; width: 121px; float: left;}

div.price table {width: 100%; line-height: 1.2em; font-size: 80%; margin: 1.3em 0em 1.3em 0em;}
div.price table th, div.price table td {border: #7f7f7f 1px solid; padding: 2px 4px 2px 4px; vertical-align: middle;}
div.price table th {background-color: #acacac; color: #fff; text-align: center;} 
div.price table td {text-align: right;}
div.price table td.left {text-align: left;}

div.rasp table {width: 90%; line-height: 1.2em; font-size: 85%; margin: 1.3em 0em 1.3em 0em;}
div.rasp table th, div.rasp table td {border: #7f7f7f 1px solid; padding: 2px 4px 2px 4px; vertical-align: middle; text-align: center;}
div.rasp table th {background-color: #acacac; color: #fff;}

div.bottom_all {width: 100%; height: 48px; font-size: 70%; line-height: 1.3em; color: #615b5b;}
div.bottom_all div {height: 100%; float: left;}
div.bottom_counter {position: relative; width: 16%;}
div.bottom_separator {position: relative; width: 3%;}
div.bottom_counter img {margin-left: 10px;}
div.bottom_link {position: relative; width: 40%;}
div.bottom_info {position: relative; width: 20%;}
div.bottom_mail {position: relative; width: 15%;}

div.extra_menu {display: inline; font-size: 70%; line-height: 1.3em;}

div.jeldor_div {width: 100%; font-size: 80%; line-height: 1.3em; margin: 1em 0 4em 0;}
div.jeldor_div div {float: left;}
div.jeldor_big {width: 50%; text-align: left;}
div.jeldor_rzd {width: 50%; text-align: right;}

div.infomenu_div {width: 100%; font-size: 90%;}
div.infomenu_div div {float: left; width: 48%; text-align: left;}
div.infomenu_div div.sep {width: 4%;}

.table {width: 100%; line-height: 1.2em; margin: 1.3em 0em 1.3em 0em;}
.table th, .table td {border: #7f7f7f 1px solid; padding: 2px 4px 2px 4px; vertical-align: top; text-align: right;}
.table th {background-color: #acacac; color: #fff; vertical-align: middle; text-align: center;}

.comment {padding: 0 0 0 20px; text-indent: 0; margin: 1em 0 0 1.2em; border-left: #c10000 2px solid;}